@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');


body{
    /* font-family: 'Poppins', sans-serif;
    font-weight: 100;
    font-size: 51px; */
    background: linear-gradient(180deg, rgba(46, 192, 201, 0.88) 0%, rgba(51, 72, 77, 0.91) 85.49%);
/* background-repeat: no-repeat; */
background-size: cover;
font-family: Poppins;
height: 500vh;
}
html{
    scroll-behavior: smooth;
}

.nav {
    display: flex;
}
.logo-img{
  width: 180px;
}
.navlist ul li {
    color: white;
    list-style: none;
    align-items: center;
    float: left;
    position: relative;
    margin: 3px;
    padding: 32px;
    right: 0;
    /* padding-left: ; */
    left: 700px;
    font-size: 18px;
    top: -1px;
}
.nav a li::after {
    content: "";
    position: absolute;
    background-color: rgb(51, 72, 77);
    height: 3px;
    width: 0%;
    left: 15px;
    top: 80px;
}

.nav a li:hover::after {
    width: 75%;
}
.name {
    /* padding: 32px; */
    /* color: rgb(51, 72, 77); */
}
.container{
    display: flex;
    margin-top: 6%;
    margin-left: 5%;
}

.head{

    height: 428px;
width: 725px;
left: 104px;
top: 339px;
font-size: 30px;
font-style: normal;
font-weight: 700;
line-height: 65px;
letter-spacing: 0em;
text-align: left;
color: white;

}
#img{
    margin-top: 10px;
    margin-left: 5px;
    padding-top: 50px;
}

#abut{
    padding-top: 90px;
}

.amaze{
    font-size: 60px;
}
.create{
    font-size: 30px;
}
.anime{
    height: 652px;
width: 52px;

margin-top: -6%;
border-radius: 0px;
margin-left: 8%;
}
.imag{
    position: absolute;
    margin-left: 30px;
    margin-top: -15px;
    filter: drop-shadow(2px 3px 4px black);
}
.imag:hover{
    cursor: pointer;
    transition: all ease-in-out 0.5s;
    transform: translate3d(0px , 7px,9px);
    filter: drop-shadow(4px 4px 8px black);
}
.section{
    margin-left: 5%;
    display: flex;
    color: white;
}
.about{
    margin-top: -60px;
    font-family: Poppins;
font-size: 89px;
font-style: normal;
font-weight: 700;
line-height: 134px;
letter-spacing: 0em;
text-align: left;
height: 114px;
width: 487px;
left: 104px;
top: 974px;
border-radius: nullpx;
}
.abt{
    height: 448px;
width: 763px;
left: 107px;
top: 1170px;
border-radius: nullpx;
font-family: Poppins;
font-size: 26px;
font-style: normal;
font-weight: 500;
line-height: 39px;
letter-spacing: 0em;
text-align: left;

}
.temhead{
    margin-top: -60px;
    margin-left: 5%;
    height: 114px;
width: 530px;
left: 107px;
top: 1813px;
border-radius: nullpx;
font-family: Poppins;
font-size: 89px;
font-style: normal;
font-weight: 500;
line-height: 134px;
letter-spacing: 0em;
text-align: left;
color: white;

}
.temgrid{
    display: grid;
    grid-template-columns: auto auto auto;
    margin-left: 5%;
}

  .card{
    
  background-color: white;
  width: 300px;
  height: 300px;
  margin: 50px ;
  box-shadow: 0 1px 1px rgba(0,0,0,0.12), 
  0 2px 2px rgba(0,0,0,0.12), 
  0 4px 4px rgba(0,0,0,0.12), 
  0 8px 8px rgba(0,0,0,0.12),
  0 16px 16px rgba(0,0,0,0.12);
  
  border-radius: 18px;
  /* border: black 3px solid; */
  
  }
  .team{
      display: grid;
      grid-template-columns: auto auto;
      margin-left: 15%;
  }
  .intro{
      font-size: 75px;
      color: white;
      margin-top: 60px;
    margin-left: 5%;
    font-weight: 500;
  }
  .tcard{
    background-color: transparent;
    width: 350px;
    height: 350px;
    margin: 50px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.12), 
    0 2px 2px rgba(0,0,0,0.12), 
    0 4px 4px rgba(0,0,0,0.12), 
    0 8px 8px rgba(0,0,0,0.12),
    0 16px 16px rgba(0,0,0,0.12);
    
    border-radius: 50%;
  }
  .add{
     
      
        position: absolute;
        width: 16.7%;
        
        transition: 0.3s all ease-in-out;
        opacity: 0;
        cursor: pointer;
        color: black;
        text-align: center;
        margin-top: -60px;
        margin-left: 33px;
        text-decoration: none;
       
      
  }
  #me:hover,#jas:hover{
    opacity: 0.5;
      transition: ease-in-out 0.5s ;
transform: translateY(-55px);
cursor: pointer;
    }
    #jas{
        border-radius: 50%;
        cursor: pointer;
    }
  .tcard:hover .icon{
    text-decoration: none;
    opacity: 1;
    padding: 5px;
    height: 20px;
    color: white;
    padding-left: 5px;
  }
  a i{
    color: white;
    padding-left: 7px;
      height: 20px;
      font-size: 35px;
  }



  .circle-wrap {
    position: absolute;
    left: 20rem;
    top: -3.5rem;
    padding: 0;
    border-radius: 50%;
  }
  .circle-wrap img {
    overflow: hidden;
    display: block;
  }

  #image-container {
    position: absolute;
    width: 785px;
  }

  .t-container {
    display: flex;
    flex-direction: row;
  }

  .template {
    margin-left: 10rem;
    position: absolute;
  }

  .inputs {
    position: absolute;
    top: 15rem;
    right: 20rem;
  }

  input[type="text"] {
    border: none;
    background: none;
    color: #fff;
    font-family: Impact;
    font-size: 1.5em;
    letter-spacing: 0.1em;
    text-align: center;
    border: 2px solid;
  }
  button {
    border: 4px solid #fff;
    background: none;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-weight: 600;
    margin-top: 30px;
    font-family: Impact;
    font-size: 2.5em;
  }
  button:hover {
    color: red;
    border: 2px solid red;
  }
  input[type="text"]:focus {
    outline: 0;
  }
  input[type="file"] {
    font-family: Impact;
    letter-spacing: 0.1em;
  }